[install]
Show_ShortcutAP=yes

[Preview]
ZoomIn_Out=yes


Close_AP_BeforeSleep=yes
DefaultFormat_YUY2_RGB24=yuy2

[PowerSaving]
SelectiveSuspend=no

[Platform]
Is_ThirdParty_Chipset=yes
Is_UMPC=no

[LaunchSTI]
Launch_CamAppSTI=no